/* Hintergrundfarben */
.darkyellow{ background-color : #FFFFFF; }/*FFDC70*/ /*EDEDED*/ /*EFE4B3*/
.darkyellow2{ background-color : #FFFFFF; }/*EDEDED*/
.oldyellow{	background-color : #FFFFFF; } /*FFE892*/
.white{	background-color : #FFFFFF; }/*FFFFFF*/
.black{	background-color : #000000; }
.lightyellow{ background-color : #FFFFFF; }/*FFFFFF*/
.blue{ background-color : #546f97; }/*03*/ /*030662*/ /*4A79D6*/
.rederror{ background-color : red; }
.cat1{ background-color : #E3E3E3; }/*E6*/ /*EDEDED*/ /*FFEE9F*/ /*FFE79c*/ /*FFFFFF*/ /*mehr zum Inhalt*/
.mainpageBGright{ background-color : #FFFFFF; }/*FF*/
.test1{ background-color : #FFFFFF; }/*FFFFFF*/
.test2{ background-color : #FFFFFF; }/*FFFFFF*/
.cat1white{ background-color : #FFFFFF; }/*C6DFC6*/
/*darkyellow2:FAEECB*/

/* Definition Standardschrift innerhalb von Tags */
BODY{ font-family : Arial, Helvetica , sans-serif; font-size : 12px ;background-color : #FFFFFF;} /*FFFFFF*/
TD{	font-family : Arial, Helvetica, sans-serif; font-size: 12px; }
P{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
B{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
H1{ font-family: Arial, Helvetica, sans-serif; font-size: 14px;	font-weight: bold; }
H2{	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight: bold; }

.audioplayer {	background-color: #E3E3E3;	}

/* Definition Verschieden schrifttypen/farbe */
.red {	color: #990000;	}
.bluetxt {	color: #1C1C1C;	}

/*schwarz*/
.standard{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	}

.txt10px{	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	}
.txt11px{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	}

.txt11pxUL{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: underline;	}
.txt12pxUL{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration: underline;	}/*underline*/

.txt12pxULa{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration: none;	}/*underline*/


.txt11pxbold{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	}
.txt12pxbold{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	}
.txt14pxbold{	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	}
.txt16pxbold{	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-weight: bold;	}
.textspace {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	padding-bottom : 4px;	padding-top : 4px; }

/*schwarz*/
.txt12pxblack{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	}


/*weiss*/
.txt10pxwhite{	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	}
.txt11pxwhite{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	}
.txt12pxwhite{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	}

.txt11pxwhitebold{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	font-weight: bold;	}
.txt12pxwhitebold{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	}
.txt14pxwhitebold{	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;	}

.txt12pxGreyBold {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #c1c1c1;	font-weight: bold;}


/* Formatierung Buchdetails Kasten rechts*/
.txtsmallBold2{	font-size: 11px;	color: #000000;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}/*underline*/
.txtsmallBoldwhite{	font-size: 11px;	color: #FFFFFF;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}/*underline*/
.txtsmallBoldDeactivated{	font-size: 11px;	color: #808080;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}
.txtsmallBoldSelected{	font-size: 11px;	color: #000000;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}


/* Links */
a:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}
a:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}
a:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}

	/* Formatierung Buchdetails Kasten rechts*/
a.txtsmallBold:link{	font-size: 11px;	color: #000000;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}/*underline*/
a.txtsmallBold:hover{	font-size: 11px;	color: #000000;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}/*underline*/
a.txtsmallBold:visited{	font-size: 11px;	color: #000000;	margin: 0px 0px 2px 15px;	font-weight : bold;	font-family : Arial, Helvetica, sans-serif;	text-decoration: none;	}/*underline*/

a.txt11pxNOul:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	}
a.txt11pxNOul:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	}
a.txt11pxNOul:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	}

a.txt11pxUL:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: underline;	}
a.txt11pxUL:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	}
a.txt11pxUL:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: underline;	}

a.txt11pxULbold:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	font-weight: bold;	text-decoration: underline;	}
a.txt11pxULbold:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	font-weight: bold;	text-decoration: none;	}
a.txt11pxULbold:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	font-weight: bold;	text-decoration: underline;	}


a.txt12pxNOul:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}
a.txt12pxNOul:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}
a.txt12pxNOul:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}

a.txt12pxULbold:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	font-weight: bold;	text-decoration: none;	}/*underline*/
a.txt12pxULbold:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	font-weight: bold;	text-decoration: none;	}/*underline*/
a.txt12pxULbold:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	font-weight: bold;	text-decoration: none;	}/*underline*/

a.singlebook:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}
a.singlebook:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}
a.singlebook:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}
.singlebook{ font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #FFFFFF; font-weight: bold; }

a.txt12pxUL:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}/*underline*/
a.txt12pxUL:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}
a.txt12pxUL:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}/*underline*/

a.txt12pxULa:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}/*underline*/
a.txt12pxULa:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}
a.txt12pxULa:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}/*underline*/


a.txt12pxULblue:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}
a.txt12pxULblue:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #030662;	text-decoration: none;	}
a.txt12pxULblue:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #030662;	text-decoration: underline;	}

a.txt12pxWhiteBold:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	}
a.txt12pxWhiteBold:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	}
a.txt12pxWhiteBold:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	}

a.txt11pxWhiteBold:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;	}
a.txt11pxWhiteBold:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;	}
a.txt11pxWhiteBold:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;	}

a.txt12pxWhiteBoldUL:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}/*underline*/
a.txt12pxWhiteBoldUL:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}
a.txt12pxWhiteBoldUL:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}/*underline*/
.txt12pxWhiteBoldUL{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}
a.txt12pxWhiteBoldULAll:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}/*underline*/
a.txt12pxWhiteBoldULAll:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}
a.txt12pxWhiteBoldULAll:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}/*underline*/

a.txt12pxWhiteBoldULSelected:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}
a.txt12pxWhiteBoldULSelected:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}
a.txt12pxWhiteBoldULSelected:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FF4040;	font-weight: bold;	text-decoration: underline;	}

/* maggi, hier style für dfg*/
a.txtrederrorsmall:link{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}
a.txtrederrorsmall:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: none;	}
a.txtrederrorsmall:visited{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	font-weight: bold;	text-decoration: underline;	}

